<?php
/**
* エンコーディング変換例外
*
* PHP version 5
*
* @package    exceptions
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class EncodingConverterException extends CharcoalException
{
	public function __construct( $message )
	{
		$msg = "[message]$message";

		parent::__construct( $msg );

		ExceptionStack::push( $this );
	}

}

return __FILE__;